Gentoo Webapp-Config Insecure File Creation Vulnerability

Bugtraq ID: 13780
Class: Design Error
CVE:
Remote: No
Local: Yes
Published: May 26 2005 12:00AM
Updated: May 26 2005 12:00AM
Credit: Eric Romang (eromang@zataz.net - ZATAZ Audit) is credited with the discovery of this vulnerability.
Vulnerable: Gentoo webapp-config 1.10 r13
Gentoo webapp-config 1.10 r12
Gentoo webapp-config 1.10 r10
Not Vulnerable: Gentoo webapp-config 1.11
Gentoo webapp-config 1.10 r14


 

Privacy Statement
Copyright 2010, SecurityFocus